_LICENSE=other
_LICENSE_NAME=Other License (not yet defined)
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=
_LICENSE_DISTFILES=docbook-xsl-1.71.1.tar.bz2 docbook-xsl-doc-1.71.1.tar.bz2
